{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "上传合同",
  "usingComponents": {
    "u-upload": "/node-modules/uview-ui/components/u-upload/u-upload",
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "u-datetime-picker": "/node-modules/uview-ui/components/u-datetime-picker/u-datetime-picker",
    "calllips": "/componet/calllips/calllips"
  }
}